Source: libdata-dpath-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Axel Beckert <abe@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libaliased-perl <!nocheck>,
                     libclass-xsaccessor-perl <!nocheck>,
                     libiterator-util-perl <!nocheck>,
                     libsub-exporter-perl <!nocheck>,
                     libtest-deep-perl <!nocheck>,
                     perl
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdata-dpath-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdata-dpath-perl.git
Homepage: https://metacpan.org/release/Data-DPath
Rules-Requires-Root: no

Package: libdata-dpath-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libaliased-perl,
         libclass-xsaccessor-perl,
         libiterator-util-perl,
         libsub-exporter-perl
Description: DPath is like XPath but for Perl data structures
 With Data::DPath you can address points in a Perl data structure by
 describing a "path" to it using hash keys, array indexes or some
 wildcard-like steps.  It is inspired by XPath but differs from it.
